@charset "utf-8";
/*初期化
-----------------------------------------------------------------------------------*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
}

ul,
ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}


/* 共通スタイル */
a {	text-decoration:none;	-webkit-transition: 0.3s; -moz-transition: 0.3s;	-o-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; color: #000 }


/* 余白 */
/* -------------------------------------------------------- */
.ml5 { margin-left:5px; }			.ml10 { margin-left:10px; }		.ml15 { margin-left:15px; }		.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }		.ml30 { margin-left:30px; }		.ml35 { margin-left:35px; }		.ml40 { margin-left:40px; }
.ml45 { margin-left:45px; }		.ml50 { margin-left:50px; }		.ml55 { margin-left:55px; }		.ml60 { margin-left:60px; }
.ml70 { margin-left:70px; }		.ml80 { margin-left:80px; }		.ml90 { margin-left:90px; }		

.mt5 { margin-top:5px; }			.mt10 { margin-top:10px; }		.mt15 { margin-top:15px; }		.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }		.mt30 { margin-top:30px; }		.mt35 { margin-top:35px; }		.mt40 { margin-top:40px; }
.mt45 { margin-top:45px; }		.mt50 { margin-top:50px; }		.mt55 { margin-top:55px; }		.mt60 { margin-top:60px; }
.mt70 { margin-top:60px; }		.mt80 { margin-top:80px; }		.mt95 { margin-top:95px; }		.mt100 { margin-top:100px; }

.mb5 { margin-bottom:5px; }		.mb10 { margin-bottom:10px; }	.mb15 { margin-bottom:15px; }	.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }	.mb30 { margin-bottom:30px; }	.mb35 { margin-bottom:35px; }	.mb40 { margin-bottom:40px; }
.mb45 { margin-bottom:45px; }	.mb50 { margin-bottom:50px; }

.mr5 { margin-right:5px; }		.mr10 { margin-right:10px; }	.mr15 { margin-right:15px; }	.mr20 { margin-right:20px; }
.mr25 { margin-right:25px; }	.mr30 { margin-right:30px; }	.mr35 { margin-right:35px; }	.mr40 { margin-right:40px; }
.mr45 { margin-right:45px; }	.mr50 { margin-right:50px; }
@media screen and (max-width: 940px) {
	.mt25, .mt30, .mt35, .mt40, .mt45, .mt50, .mt55, .mt70, .mt80, .mt95, .mt100 { margin-top:20px; }
	.mb25, .mb30, .mb35, .mb40, .mb45, .mb50, .mb55, .mb60, .mb70, .mb80, .mb95, .mb100 { margin-bottom:20px; }
}


/* 配置 */
/* -------------------------------------------------------- */
.alignce { text-align:center; }	.alignle { text-align:left; }	.alignri { text-align:right; }


/* ロールオーバー */
/* -------------------------------------------------------- */

.ibmPlexSans {
	font-family: 'IBM Plex Sans', sans-serif;
}

.small { font-size: 1.25rem; }

.fz20 { font-size: 2rem; }

.green { color: #043f03; }
.red { color: #ff0000; }

.largeTxt { font-size: 2.3rem; }

.inner {
	width:1200px;
	margin: 0 auto;
	line-height: 1.7;
	padding-bottom: 25px;
}


#topWrap {
	background-image: url(../images/common/bg_top.jpg), url(../images/common/bg.jpg);
	background-repeat: no-repeat, repeat-y;
	background-position: left top, left top;
  background-size: 100% auto;
}
#catWrap {
	background-image: url(../images/common/bg_cat.jpg), url(../images/common/bg.jpg);
	background-repeat: no-repeat, repeat-y;
	background-position: left top, left top;
  background-size: 100% auto;
}
#catWrap .topPost {
  width: 100%;
}
#tagWrap,
#detailWrap {
  background-image: url(../images/common/bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
  background-size: 100% auto;
}
#tagWrap .toptitle {
  color: #000;
  text-align: center;
  display: block;
  width: 100%;
}

#container .inner {
	background: #FFF;
	padding: 50px 0;
}
#container #catWrap .inner,
#container #tagWrap .inner,
#container #detailWrap .inner {
	padding-top: 0;
}
#container #detailWrap .inner {
	padding-bottom: 0;
}
@media screen and (max-width: 768px) {
	#container #detailWrap .inner {
		padding-bottom: 20px;
	}
}


.pc_disp { display:block; }
.sp_disp { display:none; }
@media screen and (max-width: 768px) {
	.inner {
		width: 100%;
	}
	.fz20 { font-size: 1.5rem; }

	.pc_disp { display:none; }
	.sp_disp { display:block; }
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

html {
	font-size: 62.5%;
}

body {
	-webkit-text-size-adjust: none;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #000;
	font-size: 1.6rem;
	line-height: 1.5;
	word-break: break-all;
}
@media screen and (max-width: 768px) {
	body {
		font-size: 1.4rem;
	}
}

header {
	padding: 10px 0 5px 0;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	background: url(../images/common/bg_header.jpg) no-repeat;
	background-size: cover;
  z-index: 99999;
}
header div.top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header h1 {
	text-align: center;
	font-size: 1rem;
	margin-bottom: 10px;
}
header div.top .left,
header div.top .logo,
header div.top .right {
	width: 33.33%;
}
header div.top .left {
	padding-left: 20px;
}
header div.top .left img {
  width: 167px;
}
header div.top .right {
	justify-content: flex-end;
}
header div.top .logo {
	text-align: center;
}
header div.top .logo img {
	max-width: 230px;
}
header div.top ul.right {
	display: flex;
	align-items: center;
	padding-right: 40px;
}
header div.top ul.right li {
	margin-right: 10px;
}
header div.top ul.right li form,
#spNavi ul li form {
	border: 2px solid #E4E4E4;
	border-radius: 5px;
	display: flex;
	align-items: center;
	padding: 3px 5px;
}
#spNavi ul li:last-child {
	border-bottom: 1px solid #ccc;
}
#spNavi ul li form {
	margin: 15px 20px 25px 20px;
}
header div.top ul.right li input[type="text"],
header div.top ul.right li input[type="text"]:focus,
header div.top ul.right li input[type="submit"]:focus,
#spNavi ul li form input[type="text"],
#spNavi ul li form input[type="text"]:focus,
#spNavi ul li form input[type="submit"]:focus {
	border: none;
	outline: none;
}
header div.top ul.right li input[type="text"],
#spNavi ul li form input[type="text"] {
	width: calc(100% - 20px);
}
header div.top ul.right li input[type="submit"],
#spNavi ul li form input[type="submit"] {
	border: none;
	background: url(../images/common/icon_search.png) no-repeat center center;
	width: 16px;
	height: 17px;
	cursor: pointer;
	justify-content: flex-end;
}
@media screen and (max-width: 768px) {
	header div.top {
		justify-content: flex-start;
	}
	header div.top .left {
		padding-left: 10px;
	}
	header div.top .left img {
		height: 40px;
    width: auto;
	}
	header div.top .logo img {
		height: 50px;
    width: auto;
	}
	header div.top ul.right {
		display: none;
	}
}
@media screen and (max-width: 550px) {
	header div.top .left img {
		height: 30px;
    width: auto;
	}
	header div.top .logo img {
		height: 40px;
    width: auto;
	}
}
@media screen and (max-width: 400px) {
	header div.top .left img {
		height: 25px;
    width: auto;
	}
	header div.top .logo img {
		height: 35px;
    width: auto;
	}
}

#spNavi {
	display: none;
}
nav#gnav ul {
	display: flex;
	justify-content: center;
	margin-top: 15px;
}
nav#gnav ul li {
	position: relative;
	text-align: center;
	width: 20%;
	border-right: 1px solid #E5E5E5;
}
nav#gnav ul li:last-child {
	border: none;
}
nav#gnav ul li a {
	color: #000;
	line-height: 2;
	padding: 5px 0;
	display: block;
	font-size: 1.5rem;
}
nav#gnav ul li a span {
	color: #686868;
	padding-left: 10px;
	font-size: 1.4rem;
	font-family: 'IBM Plex Sans', sans-serif;
}
nav#gnav ul li a:hover,
nav#gnav ul li a.current {
	background-color: rgba(199, 199, 199, 0.7);
}
@media screen and (max-width: 768px) {
	nav#gnav {
		display: none;
	}
}

#spNaviBtn {
	width: 30px;
	height: 30px;
	cursor: pointer;
	position: relative;
	position: absolute;
	bottom: 10px;
	right: 0;
	display: none;
	z-index: 99999;
	background: #FF0000;
	padding: 10px;
}
@media screen and (max-width: 768px) {
	#spNaviBtn {
		bottom: 20px;
	}
}
@media screen and (max-width: 480px) {
	#spNaviBtn {
		bottom: 10px;
	}
}
#spNaviBtn span {
	margin: -1px 0 0 -10px;
	transition: .2s;
}
#spNaviBtn span:before, #spNaviBtn span:after {
	content: "";
	transition: .3s;
	margin-left: -10px;
}
#spNaviBtn span::before {
	margin-top: -7px;
}
#spNaviBtn span::after {
	margin-top: 5px;
}
#spNaviBtn span, #spNaviBtn span::before, #spNaviBtn span::after {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 20px;
	height: 2px;
	background: #FFF;
	border-radius: 2px;
}
#spNaviBtn.open span {
	background: transparent;
}
#spNaviBtn.open span:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#spNaviBtn.open span:after {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
#spNaviBtn.open span:before, #spNaviBtn.open span:after {
	margin-top: -1px;
}
@media screen and (max-width: 768px) {
	#spNaviBtn {
		display: block;
	}
}

#spNavi {
	position: fixed;
	top: 90px;
	left: 0;
	background: #FFF;
	width: 100%;
	z-index: 9999;
	display: none;
	border-top: 1px solid #eee;
}
#spNavi ul {
	padding: 0;
}
#spNavi ul li a {
	border-bottom: 1px solid #eee;
	padding: 10px;
	display: block;
	text-align: center;
	color: #000;
}
#spNavi ul li a span {
  padding-left: 1em;
}
@media screen and (max-width: 940px) {
	#spNaviBtn {
		display: block;
	}
}

header,
#container {
	min-width: 1200px;
}
#container .inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
	header,
	#container {
		min-width: initial;
	}
}


main {
	display: block;
	width: 800px;
}
@media screen and (max-width: 768px) {
	main {
		width: 100%;
	}
}


aside {
	display: block;
	width: 320px;
	margin-right: 40px;
	margin-top: 1.3em;
}
@media screen and (max-width: 768px) {
	aside {
		width: 100%;
		margin-right: 0;
		margin-top: 50px;
		padding: 0 3%;
	}
}
aside .corp {
	background: #EEEEEE;
	text-align: center;
	padding: 25px 0 15px 0;
}
aside .corp .link a {
	background: #FFF;
	border-radius: 30px;
	padding: 7px 30px;
	display: inline-block;
	font-size: 1.4rem;
	color: #000;
	margin-top: 10px;
	box-shadow: 1px 3px 5px #ddd;
}
aside .title01 {
	margin-top: 50px;
	margin-bottom: 10px;
}
aside .title01:first-child {
  margin-top: 0;
}
aside .title01 span {
	background: #FF0000;
	border-radius: 30px;
	padding: 7px 25px;
	color: #FFF;
	font-family: 'IBM Plex Sans', sans-serif;
	display: inline-block;
	font-weight: bold;
	letter-spacing: 3px;
}
aside .cat li {
	padding: 5px 0;
}
aside .cat li a {
	display: block;
	display: flex;
	align-items: center;
	color: #000;
}
aside .cat li p {
	padding-right: 10px;
}
aside .cat li p:last-child {
	font-family: 'IBM Plex Sans', sans-serif;
	color: #6A6A6A;
}
aside .ranking li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 0;
}
aside .ranking li .left {
	width: calc(100% - 100px);
	margin-right: 20px;
}
aside .ranking li .left .rank {
	background: url(../images/common/bg_rank.png);
	width: 40px;
	height: 40px;
	text-align: center;
	color: #FFF;
	padding-top: 7px;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}
aside .ranking li .left h2 {
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 1.5;
}
aside .ranking li .thumb {
	width: 100px;
}
aside .right {
	display: none;
}
@media screen and (max-width: 768px) {
	aside .ranking li .thumb {
		width: 150px;
	}
	aside .ranking li .left {
		width: calc(100% - 150px);
		margin-right: 10px;
	}
	aside .right {
		display: flex;
		margin-top: 20px;
		justify-content: center;
	}
	aside .right li {
		margin: 0 10px;
	}
}
@media screen and (max-width: 480px) {
	aside .ranking li .thumb {
		width: 100px;
	}
	aside .ranking li .left {
		width: calc(100% - 100px);
	}
}
aside .keyword li {
	padding: 5px 0;
}
aside .keyword li::before {
	content: "";
	background: url(../images/common/icon_key.png);
	width: 21px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
aside .cat li,
aside .ranking li {
	border-top: 1px solid #E6E6E6;
}
aside .cat li:last-child,
aside .ranking li:last-child {
	border-bottom: 1px solid #E6E6E6;
}
aside .keyword {
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	padding: 5px 0;
}


footer {
	padding: 50px 0;
	display: block;
	background: #EAEFF3;
	text-align: center;
}
footer .logo img {
  width: 168px;
}
footer .copyright {
  font-size: 1.3rem;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
	footer {
		padding: 20px 10px;
	}
}
@media screen and (max-width: 540px) {

}


.flexbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 15px;
}
.flexbox li img {
	width: 100%;
}
.flexbox.col2 li {
	width: calc(100% / 2 - 10px);
}
.flexbox.col3 li {
	width: calc(100% / 3 - 10px);
}
.flexbox.col4 li {
	width: calc(100% / 4 - 10px);
}
@media screen and (max-width: 640px) {
	.flexbox {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 0;
	}
	.flexbox.col2 li,
	.flexbox.col3 li,
	.flexbox.col4 li {
		width: 100%;
		margin-bottom: 20px;
	}
}


ul.postList {
	display: flex;
	flex-wrap: wrap;
  padding: 0 10px;
}
.postList.col2 > li {
	width: 50%;
	margin-bottom: 50px;
  padding: 0 10px;
}
.postList.col2 li .top {
	display: flex;
	justify-content: space-between;
	padding: 0 15px;
	font-size: 1.3rem;
	color: #ADADAD;
	font-weight: bold;
}
.postList li .thumb {
  position: relative;
}
.postList li .thumb img {
	width: 100%;
}
.postList li .thumb .new {
  position: absolute;
  top: 10px;
  right: 10px;
  font-family: 'IBM Plex Sans', sans-serif;
}
.postList li .thumb .new span {
  background: #80D4E5;
  display: inline-block;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 5px 15px;
  border-radius: 15px;
}
.postList li .bottom {
	padding: 10px 15px;
}
.postList li .bottom .title {
	font-weight: bold;
	font-size: 1.8rem;
}
.postList li .bottom ul {
  display: flex;
	flex-wrap: wrap;
	margin: 10px 0 15px 0;
}
.postList li .bottom ul li a {
  display: block;
  background: #999;
  color: #FFF;
  font-size: 1.2rem;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  padding: 5px 13px;
}
.postList li .bottom ul li:last-child a {
  border-right: none;
}
.postList li .bottom .excerpt {
	font-size: 1.4rem;
}
.postList li .bottom .more {
	font-size: 1.4rem;
	color: #626262;
	text-align: right;
}
.postList li .bottom .more::before {
	content: "＞";
}
@media screen and (max-width: 640px) {
	.postList.col2 > li {
		width: 100%;
		margin-bottom: 50px;
	}
}

.viewMore {
	text-align: center;
}
.viewMore a {
	color: #000;
	border:2px solid #E4E4E4;
	border-radius: 20px;
	font-size: 2rem;
	font-weight: bold;
	padding: 5px 40px;
	font-family: 'IBM Plex Sans', sans-serif;
}

.catMore {
	font-family: 'IBM Plex Sans', sans-serif;
	font-size: 2.5rem;
	margin: 30px 0;
	letter-spacing: 2px;
	font-weight: bold;
	text-align: center;
	width: 800px;
}
@media screen and (max-width: 768px) {
	.catMore {
		width: 100%;
	}
}

.keyword_list {
	margin: 0 2.5%;
	display: flex;
	flex-wrap: wrap;
  justify-content: space-between;
}
.keyword_list ul {
  width: 48%;
}
.keyword_list li {
	margin: 10px 10px 30px 10px;
}
@media screen and (max-width: 768px) {
  .keyword_list ul {
    width: 100%;
  }
  .keyword_list li {
    margin-bottom: 25px;
  }
}
.keyword_list li::before {
	content: "";
	background: url(../images/common/icon_key.png);
	width: 21px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.keyword_list ul .cld_tag {
  width: 100%;
}
.keyword_list ul .cld_tag li {
	margin: 10px 0 0 25px;
}

.key_list a {
	background: #ccc;
	display: block;
	margin-top: 15px;
	padding: 5px 0;
	text-align: center;
}

.pager {
	letter-spacing:-.4em;
	margin-top:50px;
}
.pager ul {
	text-align:center;
}
.pager li {
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
	margin: 8px;
	width:2.7em;
	text-align:center;
}
.pager li a {
	color:#FFF;
	display:block;
	font-weight:bold;
	font-size:16px;
	background:#18358e;
	border:1px solid #18358e;
	border-radius:3px;
	padding:7px 0;
}
.pager li.current a,
.pager li a:hover {
	background:#FFF;
	color:#18358e;
}

.pager li.prev a,
.pager li.next a {
	background:none;
	border:none;
}

.pager li.prev a,
.pager li.next a {
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
}
.pager li.prev a::before,
.pager li.next a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	width:6px;
	height: 6px;
	border-top: 3px solid #4b4b4b;
	border-right: 3px solid #4b4b4b;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.pager li.prev a::before {
	left: 3px;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
.pager li.next a::before {
	left: 3px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.pager li.prev a:hover::before,
.pager li.next a:hover::before {
	border-top: 3px solid #000;
	border-right: 3px solid #000;
}
@media screen and (max-width: 768px){
	.pager {
		text-align:center;
		padding-left:0;
	}
}




.renban_list ol {
	list-style-type: decimal;
	margin-left: 25px;
	text-align: left;
}

.kiji_logo img {
  max-width: 150px;
}
@media screen and (max-width: 640px){
  .kiji_logo img {
    width: 30%;
    height: auto;
  }  
}